<?php
/* MT4Analysis - Footer common to all pages.
   Copyright (C) 2009-2010, Future Lab.

   This program is free software; you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation; either version 2 of the License, or
   (at your option) any later version.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program; if not, get a copy via the Internet at
   http://gnu.org/copyleft/gpl.html or write to the Free Software
   Foundation, Inc., 59 Temple Place, Suite 330, Boston,
   MA 02111-1307 USA

   You can contact the author via email at rsmereka@future-lab.com

   This page is inserted into the bottom of each page.
   This page depends on:

   1. the define 'MT4A_VERSION' being present (defined in 'constants.php')
   2. the session variable 'rpath_2_root' being present (defined in each page)

   Original version. Oct/2009, Rick Smereka */

// get date and time of last modification
$fname = $_SERVER['DOCUMENT_ROOT'] . $_SERVER['PHP_SELF'];
$dtstamp = date('F d Y H:i:s T', getlastmod());
puts("<DIV ALIGN='CENTER'>");
puts("<A HREF='#top'>Goto Top</A>");
$fname = $_SESSION['rpath_2_root'] . '/index.php';
puts("| <A HREF='$fname'>Main Stats</A>");
$fname = $_SESSION['rpath_2_root'] . '/menu.php';
puts("| <A HREF='$fname'>Main Menu</A>");
$fname = $_SESSION['rpath_2_root'] . '/manage/index.php';
puts("| <A HREF='$fname'>Configuration/Management</A>");
$fname = $_SESSION['rpath_2_root'] . '/doc/index.php';
puts("| <A HREF='$fname'>Documentation</A>");
puts('</DIV>');
puts("<DIV ALIGN='CENTER'>");
puts("<A HREF='http://www.future-lab.com'>Future Lab Home</A>");
$mes = "| <A HREF='mailto:rsmereka@future-lab.com?subject=re:MT4Analysis'>";
$mes .= 'Contact Author</A>';
puts($mes);
puts('</DIV>');
puts('<HR>');
$version = MT4A_VERSION;
$mes = "<DIV STYLE='text-align: center; font-size: xx-small;'>";
$mes .= "Version $version</DIV>";
puts($mes);
$mes = "<DIV STYLE='text-align: center; font-size: xx-small;'>";
$mes .= "Copyright &copy; 2009-2010 Future Lab, This Page Design Last ";
$mes .= "Updated $dtstamp</DIV>";
puts($mes);
puts('<DIV>');
puts('<HR>');
?>
